{
  "name": "test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "install": "cmake-js compile",
    "start": "node index.js"
  },
  "dependencies": {
    "node-addon-api": "^3.0.0"
  },
  "devDependencies": {
    "cmake-js": "^6.1.0"
  }
}